@font-face {
	font-family:FuturaStdCnd;
	src: url(../fonts/FuturaStd/FuturaStd-Condensed.eot);
	src: url('../fonts/FuturaStd/futurastd-condensed-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/FuturaStd/futurastd-condensed-webfont.woff') format('woff'), 
		 url('../fonts/FuturaStd/futurastd-condensed-webfont.ttf') format('truetype');
	font-weight:600;
	font-style:normal;
}
@font-face {
	font-family:FuturaStd;
	src: url(../fonts/FuturaStd/FuturaStd-Medium.eot);
	src: url('../fonts/FuturaStd/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/FuturaStd/futurastd-medium-webfont.woff') format('woff'), 
		 url('../fonts/FuturaStd/futurastd-medium-webfont.ttf') format('truetype');
	font-weight:medium;
	font-style:normal;
}
@font-face {
	font-family:FuturaStd;
	src: url(../fonts/FuturaStd/FuturaStd-Bold.eot);
	src: url('../fonts/FuturaStd/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/FuturaStd/futurastd-bold-webfont.woff') format('woff'), 
		 url('../fonts/FuturaStd/futurastd-bold-webfont.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
}
@font-face {
	font-family:OpenSans;
	src: url(../fonts/OpenSans/OpenSans-Light.eot);
	src: url('../fonts/OpenSans/OpenSans-Light.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/OpenSans/OpenSans-Light.woff') format('woff'), 
		 url('../fonts/OpenSans/OpenSans-Light.ttf') format('truetype');
	font-weight:300;
	font-style:normal;
}
@font-face {
	font-family:OpenSans;
	src: url(../fonts/OpenSans/OpenSans-Regular.eot);
	src: url('../fonts/OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/OpenSans/OpenSans-Regular.woff') format('woff'), 
		 url('../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
	font-weight:400;
	font-style:normal;
}
@font-face {
	font-family:MuseoSlab;
	src: url(../fonts/MuseoSlab/MuseoSlab-500.eot);
	src: url('../fonts/MuseoSlab/MuseoSlab-500.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/MuseoSlab/MuseoSlab-500.woff') format('woff'), 
		 url('../fonts/MuseoSlab/MuseoSlab-500.ttf') format('truetype');
	font-weight:500;
	font-style:normal;
}
@font-face {
	font-family:MuseoSlab;
	src: url(../fonts/MuseoSlab/MuseoSlab-700.eot);
	src: url('../fonts/MuseoSlab/MuseoSlab-700.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/MuseoSlab/MuseoSlab-700.woff') format('woff'), 
		 url('../fonts/MuseoSlab/MuseoSlab-700.ttf') format('truetype');
	font-weight:700;
	font-style:normal;
}



/*  GLOBAL  */

body {
	font-size:16px;
}
h1 {
	font-size:2em;
	font-family: FuturaStdCnd, sans-serif;
	font-weight:600;
	font-style:normal;
	color:#836e2c;
	letter-spacing:0.1em;
	text-transform:uppercase;
	margin:0 0 0.8em;
}
h2 {

}
h3 {
	font-size:1.2em;
	font-family: FuturaStdCnd, sans-serif;
	font-weight:600;
	font-style:normal;
	color:#000;
	letter-spacing:0.13em;
	text-transform:uppercase;
}
.asterisk {
	color:red;
}
.head-space {
	padding-top:2.25em;
}
.btn {
	background: #FFFFFF;
	border-color: #FFFFFF;
	padding: 0.75rem 1rem;
	border: none;
	border-radius: 0.25rem;
	font-size: 1rem;
	text-transform: uppercase !important;
	line-height: 1.125rem;
	font-weight: 700 !important;
	color: #DC0000 !important;
	text-shadow: none;
}
.btn:hover,
.btn:active {
	background-color: #DC0000;
	border-color: #DC0000;
	color: #FFFFFF !important;
	text-decoration: none;
}



/*   NAVIGATION   */

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media (min-width: 768px){
	nav.navbar .container {
	    width: 100%;
	}
}
nav.navbar {
	background:rgba(0,0,0,1);
	font-family:FuturaStd, sans-serif;
	font-weight:medium;
	font-style:normal;
	text-transform:uppercase;
	letter-spacing:0.1em;
}
.navbar-fixed-top {
	border-width:0;
}
#navbar ul {
	padding-right:20px;
}
#navbar ul li a {
    color:#999;
    font-size:0.6em;
    padding:22.5px 10px 22.5px;
}
#navbar ul li a:hover {
	background:rgba(0,0,0,1);
	text-decoration:none;
	color:#fff;
}
.navbar-brand{
	width: 100%;
	max-width: 320px;
	padding: 15px 0px 1px 15px;
}
.navbar-brand img{
	width: 100%;
}
@media (max-width: 768px) { 
	.navbar-brand{
		max-width: 250px;
		padding-top: 20px;
	}
 }
nav.navbar .navbar-toggle {
	border-color:#000;
	margin:15px 5px 15px;
}
.navbar-toggle .icon-bar {
	border:1px solid #fff;
}
.nav-spacer {
	width:100%;
	height:65px;
}



/*  CAROUSEL  */

.carousel-inner {
	max-height:1000px;
}
.carousel-inner .item img {
	width:100%;
}
.carousel-caption {
    right:6%;
    left:6%;
}


span.carousel-caption-1 {
	font-size:2.6em;
	font-family: MuseoSlab, sans-serif;
	font-weight:500;
	font-style:normal;
	line-height:1em;
	letter-spacing:0.02em;
	text-shadow:0 0 10px #000;
	padding-bottom:15px;
}
span.carousel-caption-2 {
	font-size:2.6em;
	font-family: MuseoSlab, sans-serif;
	font-weight:500;
	font-style:normal;
	line-height:1em;
	letter-spacing:0.02em;
	text-align:left !important;
	margin-left:160px;
	text-shadow:0 0 15px #000;
	padding-bottom:15px;
}
span.carousel-caption-3 {
	font-size:2.6em;
	font-family: MuseoSlab, sans-serif;
	font-weight:500;
	font-style:normal;
	line-height:1em;
	letter-spacing:0.02em;
	text-align:left !important;
	text-shadow:0 0 15px #000;
	padding-bottom:15px;
}
span.carousel-caption-4 {
	font-size:2.6em;
	font-family: MuseoSlab, sans-serif;
	font-weight:500;
	font-style:normal;
	line-height:1em;
	letter-spacing:0.02em;
	text-shadow:0 0 10px #000;
	padding-bottom:15px;
}
span.carousel-caption-5 {
	font-size:2.6em;
	font-family: MuseoSlab, sans-serif;
	font-weight:500;
	font-style:normal;
	line-height:1em;
	letter-spacing:0.02em;
	margin-left:240px;
	text-shadow:0 0 15px #000;
	padding-bottom:15px;
}
p.carousel-author-1 {
	font-size:0.75em;
	font-family:FuturaStd;
	font-weight:bold;
	font-style:normal;
	letter-spacing:0.1em;
	padding-bottom:170px;
}
p.carousel-author-2 {
	font-size:0.75em;
	font-family:FuturaStd;
	font-weight:bold;
	font-style:normal;
	letter-spacing:0.1em;
	text-align:left !important;
	margin-left:330px;
	padding-bottom:345px;
}
p.carousel-author-3 {
	font-size:.75em;
	font-family:FuturaStd;
	font-weight:bold;
	font-style:normal;
	letter-spacing:0.1em;
	text-align:left !important;
	margin-left:280px;
	padding-bottom:80px;
}
p.carousel-author-4 {
	font-size:0.75em;
	font-family:FuturaStd;
	font-weight:bold;
	font-style:normal;
	letter-spacing:0.1em;
	padding-bottom:120px;
}
p.carousel-author-5 {
	font-size:0.75em;
	font-family:FuturaStd;
	font-weight:bold;
	font-style:normal;
	letter-spacing:0.1em;
	margin-left:240px;
	padding-bottom:240px;
}



/*  FOOTER  */

footer {
	margin:7% 0 7%;
	font-family: OpenSans, sans-serif;
	font-weight:300;
	font-style:normal;
	text-transform:uppercase;
}
footer img.footer-logo {
	width:100%;
	max-width:310px;
	margin:auto;
}
footer .footer-container {
	text-align: center;
}
footer .tagline {
	color:#999;
	padding:1% 0 8%;
	letter-spacing:0.04em;
}
footer p.address {
	width:60%;
	margin:auto;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:30px 0;
}
footer .address a {
	color:#000;
	line-height:1.5em;
}
footer .address a:hover {
	text-decoration:none;
	color:#826e2c;
}
footer .social {
	margin:10% 0 10%;
}
footer .credit {
	font-weight:400;
	font-size:0.75em;
	text-decoration:none;
	color:#999;
	letter-spacing:0.05em;
	text-align: center;
}
.copyright {
	font-family: OpenSans, sans-serif;
		font-weight:400;
	font-size:0.75em;
	text-transform:uppercase;
	text-decoration:none;
	color:#999;
	letter-spacing:0.05em;
	text-align: center;
}



/*  HOME PAGE BUTTONS  */

.services {
	text-align:center;
	margin:auto;
	max-width: 1024px;
}
.services h3 {
	color:#927a2d;
	margin:40px auto 25px;
}
.services p {
	font-family: OpenSans, sans-serif;
	font-weight:300;
	font-style:normal;
	line-height:1.6em;
	letter-spacing:0.02em;
	color:#4D4D4D;
}
.services img {
	width:3.5rem;
}


/*  QUOTE  */

.quote-panel {
	width:100%;
	background-color:#fff;
	margin:5rem 0 8rem;
	padding:40px 20px 40px;
}
.quote-container {
	max-width: 700px;
	margin:auto;
	text-align:center;
}
.quote-panel-text {
 	font-size:1.8em;
	font-family: MuseoSlab, sans-serif;
	font-weight:500;
	font-style:normal;
	line-height:1.25em;
	letter-spacing:0.02em;
	margin:0 auto 20px;
}
@media (max-width: 768px) { 
	.quote-panel-text {
		font-size: 1.3em;
		line-height:1.25em;
		letter-spacing:0.01em;
	}
	.quote-panel {
		width:100%;
		background-color:#fff;
		margin:1rem 0 1rem;
		padding:40px 20px 0px;
	}
 }
.quote-panel-credit {
	font-size:0.75em;
	font-family:FuturaStd;
	font-weight:medium;
	font-style:normal;
	letter-spacing:0.1em;
	color:#fff;
	text-align: center;
}


/*  HOME PAGE GALLERY  */

.gallery {
	text-align:center;
	margin:auto;
	max-width: 1024px;
}
.no-padding .col-sm-4 {
	padding:0 !important;
}
.gallery-icon {
	margin-bottom:8rem;
}
.gallery img {
	max-width: 100%;
}



/*  SUBSCRIBE  */

#form {
    right:6%;
    left:6%;
}
#mc_embed_signup {
	margin:7% 0 7%;
}
#mc_embed_signup #mc-field-group .label {
	font-weight:300;
}
.indicates-required h6 {
	font-size:0.7em;
	float:right;
	margin-right:10%;
	margin-top:0;
}
.indicates-required .asterisk {
	font-size:1.3em;
}
.mc-field-group input {
	width:90%;
	margin:0% 0% 4%;
}
.subscriber-type label,
.subscriber-type strong,
#mc_embed_signup input {
	font-family: OpenSans, sans-serif;
	font-weight:300 !important;
	font-style:normal;
	color:#999;
}
#mc_embed_signup ul {
	padding:0;
}
#mc_embed_signup li {
	list-style: none;
	margin-bottom:4%;
}
#mc_embed_signup .mc-field-group.input-group input {
	display:inline;
	width:auto;
	margin-right:6px;
}
#mc_embed_signup .mc-field-group.input-group label {
	display:inline;
}
.subscribe-button {
	margin-top:5%;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */


@media(max-width:767px){
	.services-container {
		max-width: 400px;
		margin:auto;
	}	
}







